{
  "name": "helden.model.rasse.Mittellaender",
  "masculineDemonym": "Mittelländer",
  "feminineDemonym": "Mittelländerin",
  "description": "Die hellhäutigen Mittelländer dominieren heutzutage Aventurien, stellen sie doch mehr als die Hälfte der Bewohner des Kontinents. Daraus ergibt sich eine kulturelle Vielfalt, die keine andere Rasse zu bieten hat; zudem kann fast jede erdenkliche Profession gewählt werden. Daher hat der Spieler bei der Gestaltung ‘seines’ Mittelländers größtmögliche Freiheit.",
  "baseSpeed": 8,
  "modAttributes": {},
  "mods": {
    "le": 10,
    "au": 10,
    "mr": -4
  },
  "defaultAdvantages": [],
  "recommendedAdvantages": [],
  "discouragedAdvantages": [
    "Herausragende Balance",
    "Nahrungsrestriktion"
  ],
  "availableCultures": [
    "Mittelländische Städte",
    "Andergast/Nostria",
    "Bornland",
    "Horasreich",
    "Südaventurien"
  ],
  "talentModifications": []
}